lib64seeks0-0.4.1-1-omv2013.0.x86_64.rpm


Advertisement

Description

lib64seeks0 - Seeks shared libraries

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Contrib x86_64
Package name: lib64seeks0
Package version: 0.4.1
Package release: 1-omv2013.0
Package architecture: x86_64
Package type: rpm
Installed size: 805.21 KB
Download size: 239.31 KB
Official Mirror: abf-downloads.openmandriva.org
This package contains shared libraries required for seeks.

Alternatives

Provides

  • lib64seeks0 == 0.4.1-1:2013.0
  • librmd160.so.0()(64bit)
  • libseeksdht.so.0()(64bit)
  • libseekslsh.so.0()(64bit)
  • libseeksplugins.so.0()(64bit)
  • libseeksproxy.so.0()(64bit)
  • libseeksuserdb.so.0()(64bit)
  • libseeksuserdbfix.so.0()(64bit)
  • libseeksutils.so.0()(64bit)

    Download

    Install Howto

    1. Enable OpenMandriva Contrib repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install lib64seeks0 rpm package:
      # urpmi lib64seeks0

    Files

    • /usr/lib64/librmd160.so.0
    • /usr/lib64/librmd160.so.0.0.0
    • /usr/lib64/libseeksdht.so.0
    • /usr/lib64/libseeksdht.so.0.0.0
    • /usr/lib64/libseekslsh.so.0
    • /usr/lib64/libseekslsh.so.0.0.0
    • /usr/lib64/libseeksplugins.so.0
    • /usr/lib64/libseeksplugins.so.0.0.0
    • /usr/lib64/libseeksproxy.so.0
    • /usr/lib64/libseeksproxy.so.0.0.0
    • /usr/lib64/libseeksuserdb.so.0
    • /usr/lib64/libseeksuserdb.so.0.0.0
    • /usr/lib64/libseeksuserdbfix.so.0
    • /usr/lib64/libseeksuserdbfix.so.0.0.0
    • /usr/lib64/libseeksutils.so.0
    • /usr/lib64/libseeksutils.so.0.0.0

    Changelog

    2012-04-17 - Dmitry Mikhirev <dmikhirev@mandriva.org> 0.4.1-1 + Revision: 791449 - update to 0.4.1

    2012-02-27 - Dmitry Mikhirev <dmikhirev@mandriva.org> 0.4.0-3 + Revision: 781094 - added initscript - various fixes from upstream

    2012-02-11 - Oden Eriksson <oeriksson@mandriva.com> 0.4.0-2 + Revision: 773072 - relink against libpcre.so.1

    2012-01-31 - Dmitry Mikhirev <dmikhirev@mandriva.org> 0.4.0-1 + Revision: 769993 - disabled SMP build - fixed devel package requires - use %%configure2_5x - imported package seeks

    Advertisement
    Advertisement